
#vpd_top .area_socialbtn{
	margin:5px 0;
	float:right;
}


#vpd_top .hkds_sb_twitter,
#vpd_top .hkds_sb_facebook_share{
	float:right!important;
	padding-left:8px;
}



.area_socialbtn{
	padding-bottom:15px;
}

.hkds_sb_twitter,
.hkds_sb_facebook_like,
.hkds_sb_facebook_share,
.hkds_sb_hatena,
.hkds_sb_google_plusone,
.hkds_sb_evernote,
.hkds_sb_gree,
.hkds_sb_pinterest{
	float:right;
	padding-left:8px;
}


